
body{
    background-color: steelblue;
}
.example-wrapper { 
    margin: 2em auto; 
    width: 100%; 
    font: 18px/1.5 sans-serif;
}

.example-wrapper code { 
    background: #F5F5F5; 
    padding: 2px 6px; 
}

.usuario{
    color: white;
    font: bold 18px sans-serif ;
    
}
.container{
    width: 100%;
    display: flex;
    justify-content:center;
}

form {
    display: flex;
    justify-content:center;
    width: 300px;
}

form div{
    display: flex;
    flex-wrap: wrap;
    justify-content:left;
    margin: 10px;
}
input[type='text'],
input[type='email'],
input[type='password']{
    
    width: 300px;
    display: block;
    margin-bottom: 15px;
}

label{
    display: block;
    
    
}

.menu{
    margin: 0px auto;
    padding: 0px;
    width: 30%;
    height: 60px;
    display:flex;
    align-items: center;
    border: 1px solid black; 
    background-color:#ccc;
    border-radius: 15px;
}

.menu li{
    
    display: block;
    padding: 0px 5px;
    border-right: 1px solid black;
    width: 80px;
    height: 60px;
    transition:all 1s;

}

.list_inicio{
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.menu li a{
    display: block;
    line-height: 60px;
    width: 100%;
    text-decoration:none;
    transition: all 0.5s;
    
}


.menu li:hover{
    background-color: #777;
    
}
.menu li a:hover{
    color: white;
}

button[type='submit']{
    background-color: forestgreen;
    color: white;
    border-radius: 5px;
    height: 30px;
    line-height: 30px;
    box-shadow: black 2px 5px 5px;
    transition: 0.7s;
}

button[type='submit']:hover{
    
    background-color: olive;
}

.form1{
    width: 60%;
    margin: 2px auto;
    font: 18px/1.5 sans-serif;
}

.form1 div{
    
    display: block;
}

.btn_entrar{
    background-color: green;
    width: 80px;
    height: 30px;
    font-family: arial;
    font-weight: bold;
    color: white;
    border-radius:10px;
}

#tareas{
    margin: auto;
    background-color:#bbb;
    border-collapse: collapse;
}

#tareas th{
    margin: 2px;
    padding: 20px;
    border-left:3px solid #fff;
    border-right:3px solid #fff;
    border-bottom: 3px solid black;
}

#tareas td{
    text-align: center;
    padding-top: 14px;
    padding-bottom: 14px;
    border-bottom: 1px solid black;
}

#tareas .btn{
    padding: 8px;
    border: 2px solid black;
    margin: 8px;
    text-decoration: none;
    color: white;
    border-radius: 2px;
}

.btn_ver{
    background-color: forestgreen;
}

.btn_ver:hover{
    color: forestgreen !important;
    background-color: beige;
}

.btn_editar{
    background-color: #F5871F;
}

.btn_editar:hover{
    color:#F5871F !important;
    background-color: lightgoldenrodyellow;
}


.btn_borrar{
    background-color: darkred;
}

.btn_borrar:hover{
    color: darkred !important;
    background-color: lightpink ;
    
}